/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
.wpex-post-cards h2 {
  font-weight: 700;
}
body #site-logo a {
  height: 50px;
}

body #site-logo img {
  height: 62px;
  max-height: 62px;
  display: inline;
}

body #site-logo,
body #site-logo-inner {
  display: block !important;
  height: 50px;
}

.wpex-card-blog-list_11 .wpex-text-lg,
.wpex-card-blog-list_11 .wpex-card-author {
  font-size: 14px;
}

.card-media-container {
  position: relative;
}

.cat-tag-absolute {
  position: absolute;
  top: -10px;
  left: 0px;
  z-index: 9;
  padding: 8px;
}

@media only screen and (max-width: 767px) {
  .is-sticky .logo-img {
    max-width: 90px !important;
  }
  .is-sticky #site-header-inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .primissimo-column .vc_column-inner {
    border-right-width: 0px !important;
  }
  #sidebar {
    border-left: 0px !important;
  }
}

.primissimo h2 {
  margin-top: 20px;
}
#site-header {
  border-bottom: 1px solid #50a5c9;
}
#sidebar {
  /*    border-left: 1px solid #58A6CE;*/
}

.page-header {
  display: none;
}
.category .page-header {
  display: block;
}
.category .page-header h1 {
  font-weight: 700 !important;
}
.overlay {
  position: relative;
}
.overlay::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;

  background: linear-gradient(0deg, #000c, #0000 85%, #0000 65%, #0000);
  z-index: 9;
}

.card-dettagli {
  bottom: 2%;
  left: 2%;
  z-index: 9;
}
#site-header-sticky-wrapper.is-sticky #site-header {
  z-index: 99999999;
}

.divider_sfumatura {
  height: 6px;
}

#top-bar-wrap,
.sfumatura_principale {
  background: rgb(39, 52, 114);
  background: linear-gradient(
    90deg,
    rgba(39, 52, 114, 1) 29%,
    rgba(0, 134, 190, 1) 52%
  );
}
#top-bar-social a.wpex-social-btn-no-style,
#top-bar-social a.wpex-social-btn-no-style:hover {
  color: #fff;
}

#site-navigation .link-inner {
  position: relative;
}

#site-navigation .link-inner::after {
  content: "";
  position: absolute;
  width: calc(100% - 22px);
  height: 2px;
  bottom: -1px;
  left: 11px;
}
.img-100 img {
  width: 100%;
}

.wpex-post-cards-blog-list_10_archive_home .cat-tag-absolute {
  padding: 5px;
}

.cat-5229 .cat-tag-absolute,
.category-5229 .cat-tag-absolute,
.category-mondo .cat-tag-absolute,
.mondo {
  background: rgb(198, 8, 46) !important;
  background: linear-gradient(
    90deg,
    rgba(198, 8, 46, 1) 29%,
    rgba(2, 133, 191, 1) 80%
  ) !important;
}

.cat-2820 .cat-tag-absolute,
.category-2820 .cat-tag-absolute,
.category-energia .cat-tag-absolute,
.energia {
  background: #00f260; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #0575e6,
    #00f260
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #0575e6,
    #00f260
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cat-2823 .cat-tag-absolute,
.category-2823 .cat-tag-absolute,
.category-smart-city .cat-tag-absolute,
.smart-city {
  background: #23074d; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #cc5333,
    #23074d
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #cc5333,
    #23074d
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cat-5230 .cat-tag-absolute,
.category-5230 .cat-tag-absolute,
.category-economia .cat-tag-absolute,
.economia {
  background: #7f7fd5; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #91eae4,
    #86a8e7,
    #7f7fd5
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #91eae4,
    #86a8e7,
    #7f7fd5
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cat-2824 .cat-tag-absolute,
.category-2824 .cat-tag-absolute,
.category-innovazione .cat-tag-absolute,
.innovazione {
  background: #fc466b; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #3f5efb,
    #fc466b
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #3f5efb,
    #fc466b
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cat-13564 .cat-tag-absolute,
.category-13564 .cat-tag-absolute,
.category-salute_ricerca .cat-tag-absolute,
.salute_ricerca {
  background: #56ccf2; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #2f80ed,
    #56ccf2
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #2f80ed,
    #56ccf2
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cat-16132 .cat-tag-absolute,
.category-16132 .cat-tag-absolute,
.category-economia-on-demand .cat-tag-absolute,
.economia-on-demand {
  background: #56ccf2; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #2f80ed,
    #56ccf2
  ) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #2f80ed,
    #56ccf2
  ) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
@media only screen and (min-width: 768px) {
  .wpex-post-cards.wpex-post-cards-blog_10.economia-ondemand-box {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 768px) {
  .spalla .wpex-post-cards-entry {
    margin-top: 15px !important;
  }
  body.single-post .single-post-title {
    line-height: 30px !important;
  }
  .primissimo h2 {
    font-size: 1.2em;
  }
  #sidr-main {
    z-index: 9999999999;
  }
  .second-row .wpex-post-cards-entry {
    margin-bottom: 20px !important;
  }
  ins.dcmads iframe {
    width: 790px;
    zoom: 0.75;
    -moz-transform: scale(0.75);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.75);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.75);
    -webkit-transform-origin: 0 0;
  }
}
a[href*="https://www.startmag.it/tag/newsletter"],
a[href*="https://www.startmag.it/tag/newsletterweekend"]
{
  display: none;
}

.ads {
  text-align: center;
  margin-bottom: 20px;
}

.wpex-card-blog-list_10_archive_home .cat-tag-absolute {
  display: none;
}
.economia-ondemand-box .cat-tag-absolute {
  display: none;
}
.economia-ondemand-box .card-media-container::after {
  content: "";
  background: url(https://www.startmag.it/wp-content/uploads/logo_economia_on_demand_.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 50%;
  height: 29px;
  position: absolute;
  bottom: 4px;
  left: 0;
}
